[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FC6 updates broken deps?



Matthew Miller wrote:
On Thu, Feb 22, 2007 at 08:40:36PM +0100, Denis Leroy wrote:
yum needs to be fixed, NOW. At this moment the update process puts everyone at risk.
Send patches.
Well the yum plugins already exist. Certainly a good start would be to gather the myriad of yum plugins and include them in the main yum distribution, so at least these things get shipped together (how is an end-user supposed to learn about yum-skip-broken ?).

I don't think lumping them into the yum rpm is a good approach from a system
maintenance perspective.
How is an end-user supposed to learn about any functionality of any package?

They don't have to learn much, if the defaults are sensible. Which, of course, brings us to the discussion about what is "sensible" and what is not. ;-)

--
Florin Andrei

http://florin.myip.org/


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]